Package org.apache.sling.cms.core.models

## Class LocaleList

- java.lang.Object
- - org.apache.sling.cms.core.models.LocaleList

    @ProviderType
    @Model(adaptables=org.apache.sling.api.SlingHttpServletRequest.class)
    public class LocaleList
    extends Object

A model for representing a site.

### Constructor Summary

Constructors
`LocaleList()`

### Method Summary

All Methods Instance Methods Concrete Methods
`List<Locale>` `getLocales()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### LocaleList

    public LocaleList()

### Method Detail

#### getLocales

    public List<Locale> getLocales()